Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_multipliers< BCRSMatrix< B, A > > Struct Template Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::mm_multipliers< BCRSMatrix< B, A > >:

## Public Types

enum | { rows = 1 , cols = 1 }

## Member Enumeration Documentation

## anonymous enum

template<typename B, typename A>

anonymous enum

Enumerator
rows |
cols |

The documentation for this struct was generated from the following file:

- matrixmarket.hh